## golang-github-sherclockholmes-webpush-go 1.2.0

=== debian/changelog ===
golang-github-sherclockholmes-webpush-go (1.2.0-2) unstable; urgency=medium

  * Source-only upload to permit migration to testing.

 -- Taavi Väänänen <hi@taavi.wtf>  Sun, 16 Jul 2023 20:51:26 +0300

golang-github-sherclockholmes-webpush-go (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1037500)

 -- Taavi Väänänen <hi@taavi.wtf>  Wed, 12 Jul 2023 00:36:42 +0530
