=== debian/control ===
Source: golang-github-sherclockholmes-webpush-go
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Taavi Väänänen <hi@taavi.wtf>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-golang-jwt-jwt-dev,
               golang-golang-x-crypto-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sherclockholmes-webpush-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sherclockholmes-webpush-go.git
Homepage: https://github.com/SherClockHolmes/webpush-go
XS-Go-Import-Path: github.com/SherClockHolmes/webpush-go

Package: golang-github-sherclockholmes-webpush-go-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-golang-jwt-jwt-dev,
         golang-golang-x-crypto-dev,
         ${misc:Depends}
Description: Web Push API library with encryption and VAPID support (library)
 webpush-go provides a Web Push API library with support for encryption
 and VAPID.
