## golang-github-sherclockholmes-webpush-go 1.4.0

=== debian/changelog ===
golang-github-sherclockholmes-webpush-go (1.4.0-1) unstable; urgency=medium

  * New upstream release 1.4.0.
    * Update golang-jwt dependency to v5.
  * Update my email address.

 -- Taavi Väänänen <taavi@debian.org>  Wed, 26 Mar 2025 09:21:42 +0200
