=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Taavi Väänänen <hi@taavi.wtf>
+Uploaders: Taavi Väänänen <taavi@debian.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-github-golang-jwt-jwt-dev,
+               golang-github-golang-jwt-jwt-v5-dev,
                golang-golang-x-crypto-dev
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
@@ -19,7 +19,7 @@
 Package: golang-github-sherclockholmes-webpush-go-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-golang-jwt-jwt-dev,
+Depends: golang-github-golang-jwt-jwt-v5-dev,
          golang-golang-x-crypto-dev,
          ${misc:Depends}
 Description: Web Push API library with encryption and VAPID support (library)
